name: ${self:custom.prefix}-download-resources-${self:custom.stage}
handler: src/lambdas/download_resources/download_resources_handler.handle
runtime: python3.10
timeout: 900
role: downloadResourcesRole
events:
    - sqs:
        arn:
            "Fn::GetAtt": [ queue, Arn ]
        batchSize: 100
        maximumConcurrency: 20
        maximumBatchingWindow: 60
